<div class="global_tdc">
  <p></p>
  <p> </p>
  <p>Policy Illustration of Rider(s)
    <br />Policy Currency :
    <xsl:value-of select="*/polCcy" />
  </p>
  <p style="border-bottom: 1px solid black; width: 100%;"> </p>
  <p>This is only a supplementary illustration and must be read in conjunction with the main illustration.</p>
  <p>The following table of values relate to the supplementary benefit(s) selected.</p>
  <div style="width: 50%;margin: 0 auto;">
    <table class="TDCtable_tdc">
      <tbody>
        <tr style="">
          <td class="tableHeaderBlack_tdc" colspan="3">
            <p style="font-weight:bold;">TOTAL DISTRIBUTION COST</p>
          </td>
        </tr>
        <tr class="illustrateTableHeader_tdc" style="font-weight:bold;">
          <td class="tablePaddingTop_tdc TDCfieldYr_tdc">
            <p>End of<br />Policy<br />Year/Age</p>
          </td>
          <td class="tablePaddingTop_tdc TDCfieldAmount_tdc">
            <div>Rider Premiums<br />Paid To-Date<br />(
              <xsl:value-of select="*/ccySyb" />)</div>

          </td>
          <td class="tablePaddingTop_tdc TDCfieldAmount_tdc">
            <p>Total Distribution Cost To-Date<br />(
              <xsl:value-of select="*/ccySyb" />)</p>

          </td>
        </tr>
        <xsl:for-each select="*/illustrateData_rider">
          <tr style="">
            <td class="TDCfieldYr_tdc">
              <xsl:value-of select="polYr_age" />
            </td>
            <td class="TDCfieldAmount_tdc">
              <xsl:value-of select="totalPremPaid" />
            </td>
            <td class="TDCfieldAmount_tdc">
              <xsl:value-of select="totalDistribCost" />
            </td>
          </tr>
        </xsl:for-each>
      </tbody>
    </table>
  </div>
</div>